sha256: da0b5e5f03b3fe8201b7b09ecdcb18195488aead37e1d7652ef319b62ad1722f
real_size: null
zip_size: 362042147
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep11/open_data_millesime_2025-07-a_dep11_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep11/open_data_millesime_2025-07-a_dep11_pgdump_metadata.yml
